Kerbal Space Program - Bug #13112

Flag placed on North Pole causes levitation
10/25/2016 06:40 PM - solocle

Status: Resolved Start date: 10/25/2016
Severity: High % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 1.2.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

While a flag placed very near the north pole does not have an effect, if the latitude is edited in the save file to be exactly 90, then
objects will levitate. See glitchy.sfs. This could be related to the violent camera objections to crossing the north pole. It really is
star-wars'esque.

To reproduce:
1) Load glitchy.sfs
2) Focus view on "Daise Kerman" from tracking station.

History

#1 - 05/28/2020 03:21 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue is no longer occurring, Objects are no longer floating due to a flag being placed at exactly 90 on the poles

#2 - 05/28/2020 03:21 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

Files
glitchy.sfs 1.08 MB 10/25/2016 solocle
screenshot141.png 226 KB 10/25/2016 solocle
